﻿@model RegistroEstudiantes.Data.Estudiante

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Esta seguro que desea eliminar este estudiante?</h3>
<div>
    <h4>Estudiante</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Apellidos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Apellidos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaNacimiento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaNacimiento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Edad)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Edad)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sexo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sexo)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
